package com.ozs.common.enums;

/**
 * 是否为超限额计划
 *
 * @author buzhanyi
 */
public enum ConstructionDrawing {
    NO_COMPLETE("0", "未完成"),
    COMPLETE("1", "完成");

    private final String code;
    private final String info;

    ConstructionDrawing(String code, String info) {
        this.code = code;
        this.info = info;
    }

    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
